body { background: #333; }

footer .navbar-text a {color: #fff}
footer .navbar-text a:hover {color: #5bc0de}

a.link {text-decoration: none}
a.link:hover :not(img) {text-decoration: underline}


.navbar p.navbar-text {margin-right: 0px !important}


#container { background: #008cba; padding: 0 }
#container.signin,
#container.signup,
#container.passwd,
#container.tutorial,
#container.zakazky,
#container.poptavky,
#container.ankety,
#container.formulare,
#container.prices {
	background: #fff
}

#content.form-narrow { float: none; margin: 0 auto }
#content {
	background: #fff;
	margin-left: 220px;
	min-height: 700px;
	padding: 30px
}

body.page-embed #content {
	float: none;
	margin: 0 auto;
	max-width: 800px;
	padding: 0px
}

body.page-embed .popover {
	width: 400px;
	max-width: initial !important;
}


#sidebar { float: left; padding: 0; width: 220px }
#sidebar .navbar-nav li.users,
#sidebar .navbar-nav li.projects { margin-top: 20px }

#sidebar .navbar-nav li.home::after { content: 'Formuláře'; margin-top: 20px; }
#sidebar .navbar-nav li.users::before { content: 'Správa'; }
#sidebar .navbar-nav li.projects::before { content: 'Projekty'; }
#sidebar .navbar-nav li.home::after,
#sidebar .navbar-nav li.users::before,
#sidebar .navbar-nav li.projects::before {
    color: #ccc;
    display: block;
	padding: 8px 15px;
    background: #0078a6;
    text-transform: uppercase;
    font-size: .7em;
}


#sidebar .navbar-nav {float: none; margin: 0; padding: 0}
#sidebar .navbar-nav li {float: none}
#sidebar .navbar-nav li:first-child {margin-top: 30px}
#sidebar .navbar-nav li:last-child {margin-bottom: 30px}
#sidebar .navbar-nav li a {
	color: #fff;
	padding: 12.5px 15px
}

#sidebar .navbar-nav li.active a {
	background: #fff;
	color: #222
}

#sidebar .navbar-nav li a:hover {
	background: #006687;
	color: #fff
}

#sidebar .navbar-nav li span.glyphicon {
	font-size: 24px;
	margin-right: 5px;
	vertical-align: top
}


#submenu { height: 35px }

.dropdown-menu li.active a:not(:hover) {
	color: #fff!important
}

.nav-tabs:not(.nav-justified) {
	margin: 0 -30px 30px;
	padding: 0 30px
}


.breadcrumb {
	background: 0 0;
	border: none;
	font-size: .8em;
	padding: 0;
	text-transform: none
}



[data-toggle=buttons] .btn input[type=checkbox],
[data-toggle=buttons] .btn input[type=radio] {
	opacity: 0;
	position: absolute;
	z-index: -1
}

input[type=checkbox],
input[type=radio] {
	margin: 0!important;
	vertical-align: middle
}

label.fb-required::after,
label.required::after {
	color: #f04124;
	content: '* ';
	padding-left: 4px
}

input.form-control.file {background: #fff; cursor: text}
input.form-file-hide {
	background: 0 0;
	border: 0;
	height: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;
	width: 0
}

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
	position: relative
}

.checkbox label,
.checkbox-inline,
.radio label,
.radio-inline {
	padding-left: 5px;
	vertical-align: middle
}



table.table tfoot tr td,
table.table thead tr th {
	border: #ccc
}

table.table tfoot tr td {border-top: 2px #999}

table.table td .btn .label {
	border-radius: 2px;
	margin-left: 5px;
	padding: 1px 1em;
	top: 1px
}

table.table tr td:not(.btn-original) .btn {
	box-shadow: none!important;
	display: block;
	font-size: 1em;
	margin: -8px;
	padding: 8px;
	text-align: left
}

table.table tr td.text-center:not(.btn-original) .btn {
	text-align: center
}

table.table-condensed tr td:not(.btn-original) .btn {
	margin: -5px;
	padding: 5px
}

table#forms td, table#forms td * {vertical-align: middle}

table#forms .glyphicon {
	font-size: 16px;
	padding-right: 5px
}



.progress { border: #ddd; margin: 0 !important }
.progress-bar-default { background: #ccc }

.tooltip {white-space: nowrap}
.help-block {font-size: .75em; font-style: italic}
.btn, .nav-tabs li a {padding: 6px 12px}
.btn.text-left {text-align: left}
.btn.btn-xs {font-size: .75em; padding: 2px 8px}
.btn .glyphicon {top: -1px; vertical-align: middle}
.navbar, .message p:last-child {margin-bottom: 0}
.navbar .navbar-link {font-weight: 600}
.navbar-brand .glyphicon {
	top: -2px;
	vertical-align: middle
}

.alert {font-size: .9em; padding: 10px 15px}
.pagination {margin: 0 0 9px!important}
.popover .help-block {color: #ccc}
.copyright {
	background: #e8e8e8;
	font-size: .8em;
    line-height: 48px;
    padding: 0px 15px;
}


.form-inline .form-group {
	margin-right: 21px;
	vertical-align: top
}

.form-title {
	box-sizing: content-box;
	margin: 0 -19px 15px;
	padding: 0 19px;
	width: 100%
}

.form-title span {
	display: inline-block;
	padding-right: 8px;
	vertical-align: middle
}


.form-inline .form-group .btn,
.well fieldset *,
#content h3:first-child,
.message.editor
.panel-footer .btn-group {
	margin-top: 0
}



.message.editor .panel-heading {
	border: none;
	padding-bottom: 5px
}
.message.editor .btn-toolbar {
	font-style: normal;
	margin-left: 0;
	padding: 10px 15px 10px 10px
}

.message.editor .note-editor {border: none}
.message.editor .note-editor .note-codable,.message.editor .note-editor .note-editable {
	background: #fff;
	outline: 0;
	padding: 15px
}

.message.editor .note-editor .note-codable {color: #333}
.message.editor .note-toolbar {
	background: #f5f5f5;
	border: #ddd;
	padding: 0 15px 10px
}

.message .close {margin-top: -1px}
.message .panel-footer {
	font-size: .8em;
	font-style: italic;
	padding: 5px 15px
}

.message.panel-primary .panel-title small {
	color: #ccc;
	font-style: italic
}

.message .panel-title small {font-style: italic}
.message:target {
	animation: fadeOutIn 1.25s 1;
	box-shadow: 0 0 20px #ccc;
	-moz-animation: fadeOutIn 1.25s 1;
	-webkit-animation: fadeOutIn 1.25s 1
}


.legend ul {list-style: none; margin: 0; padding: 0}
.legend li {padding: 2px 0}
.legend span {
	border-radius: 50%;
	display: inline-block;
	height: 20px;
	margin-right: 5px;
	vertical-align: middle;
	width: 20px
}



#recaptcha_image {
	background: #fff;
	border: 1px solid #ccc;
	height: auto!important;
	margin-bottom: 6px;
	padding: 10px;
	width: auto!important
}

#recaptcha_image img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 300px;
	width: 100%
}


#iconList .btn {
	font-size: 18px;
	margin: 1px;
	padding: 6px;
	text-align: center;
	width: 39px
}

.col-width-720 { max-width: 720px; width: 100%; }
.form-horizontal { color: #333; }
.col-center {
	float: none !important;
	margin: 0px auto !important
}



@media print {
	#content {margin: 0!important}
}

@media screen and (max-width: 970px)
{
	#content {margin-left: 60px}
	#sidebar {width: 60px}
	#sidebar .navbar-nav span:not(.glyphicon) {display: none}
}

@media screen and (max-width: 767px) {
	.well {padding: 15px}

	.nav-tabs {
		border: none;
		height: auto!important;
		margin: 0 0 15px;
		padding: 0
	}

	.nav-tabs li {float: none; margin: 0}
	.nav-tabs li a {display: block; margin: 0 0 3px}
	.nav-tabs li.active a,.nav-tabs li.active a:hover {
		border: 1px solid #ddd
	}

	.nav-tabs li:last-child a {margin-bottom: -1px}

	#content {margin: 0; padding: 15px}
	#sidebar {float: none; overflow: hidden; width: auto}
	#sidebar .navbar-nav span:not(.glyphicon) {
		display: inline
	}

	#sidebar .navbar-nav li a {padding: 10px 15px}
	#sidebar .navbar-nav li span.glyphicon {
		font-size: 1em;
		top: -1px;
		vertical-align: middle
	}

	#sidebar .navbar-nav li.active a {
		background: #006687;
		color: #fff
	}

	#sidebar .navbar-nav li:first-child, #sidebar .navbar-nav li.users, #sidebar .navbar-nav li.projects {
		margin-top: 10px
	}

	#sidebar .navbar-nav li.home, #sidebar .navbar-nav li:last-child {
		margin-bottom: 10px
	}

	.btn-toolbar >.btn,.btn-toolbar >.btn-group,.btn-toolbar >.input-group,.pagination {
		margin-top: 5px
	}
}


@-webkit-keyframes fadeOutIn {
	0%, 100% {opacity: 1}
	50% {opacity: .5}
}

@-moz-keyframes fadeOutIn {
	0%, 100% {opacity: 1}
	50% {opacity: .5}
}

@keyframes fadeOutIn {
	0%, 100% {opacity: 1}
	50% {opacity: .5}
}
